News story

Civil news: only use upgraded versions of CCMS

You should only use upgraded versions of CCMS from 4 November 2016 when access to the original version ends.

placeholder

The upgraded version of the Client and Cost Management System (CCMS) will be the only one available from 4 November 2016.

Access to the older original version ends on 4 November.

Anyone yet to join the majority of users already accessing the upgraded version should switch now and start enjoying the benefits, which include:

  • ability to upload documents before submission
  • shorter means and merits interviews

Make sure your browser is up to date

You will know if you are using an older, unsupported browser that needs updating when logging on. This is because users are normally directed to a ‘browser alert’ page.

This is important as the upgraded version of CCMS is only available when working with more recent browsers. But you will also need to ensure your browser settings are not in ‘compatibility mode’ for CCMS as this could cause technical issues.

What is ‘compatibility mode’?

A number of users accessing CCMS have browsers such as Internet Explorer 10 or 11 with the settings in ‘compatibility’ mode. This is designed to help users view older websites. But the disadvantage is that some of our users are unable to access the updated version of CCMS when the ‘compatibility mode’ is enabled.

They are being directed to the older version of CCMS instead because their settings make it appear that they are using an older browser. So they are landing on a ‘browser alert’ page which gives access to the legacy system.

If you are affected by this issue then you should change the compatibility view settings. In Internet Explorer you should be able to access these settings through the browser toolbar.

Further information

CCMSservicedelivery@legalaid.gsi.gov.uk – for questions about this article

CCMS training website: accessing CCMS

Published 3 November 2016